<run>
  <desc>
    https://trac.osgeo.org/postgis/ticket/4738
    Union of LineStrings fails using simple noding.
  </desc>
  <precisionModel type="FLOATING" />

<case>
  <desc>
    https://trac.osgeo.org/postgis/ticket/4738
  </desc>
  <a>
[encoded data, 320530 characters]
</a>
<test>
  <op name='unionLength' arg1='A'>1.278210021112536</op>
</test>

</case>

</run>
